Thread: .dll error, HL related

Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    Aug 2003
    Posts
    7

    .dll error, HL related

    Okay, when I try to join a game in Sven 3.0 (non steam version,) it comes up with this message:

    "Your current .dll is out of date, check the internet for updates?"

    I click "OK" and it checks, but it has the latest version of HL installed (v1.1.0.1) It also says this after checking, so doesn't update, how do I fix this?

    Thanks in advance

  2. #2
    Elmo eats feces! pcgamer58's Avatar
    Join Date
    Apr 2003
    Location
    Playing Sven Coop
    Posts
    101
    Don't play it on WON play it on steam, if that doesnt work I wouldn't think it would be much trouble reinstalling Sven coop
    Maybe just maybe someday the world will learn from their mistakes

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •